Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
New Member
Posts: 1
Registered: ‎04-10-2013
My Device: curve 8520
My Carrier: vodafone

bbm 7 for OS5

I can see at the blackberry website that bbm 7 is now available for devices with OS 5 and above.
I'm using bb curve 8520 having OS5 on my device. But I'm not able to ugrade my bbm to bbm 7. Please suggest a solution to this problem.
Hall of Famer III
Posts: 57,581
Registered: ‎11-28-2008
My Device: PRIV (6.0.1/AAG111), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1526)
My Carrier: TMobile USA

Re: bbm 7 for OS5

Hi and Welcome to the Community!

 

Please carefully review the AppWorld catalog page, especially all of the "compatibility" sections:

If you indeed meet all required compatibility items, then please state exactly how you attempt to upgrade as well as exactly what happens when you make the attempt -- details please, including the exact and complete content of any error messages presented.

 

Thanks and let us know!


Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................